{
    "name": "@maestro/core",
    "version": "1.3.0",
    "private": false,
    "type": "module",
    "main": "./index.js",
    "exports": {
        ".": "./index.js",
        "./components/*": "./components/*",
        "./composables/*": "./composables/*",
        "./pages/*": "./pages/*",
        "./router": "./router/index.js",
        "./App.vue": "./App.vue"
    },
    "peerDependencies": {
        "vue": "^3.4.0",
        "vue-router": "^4.3.0",
        "primevue": "^4.0.0",
        "@primeuix/themes": "^2.0.0",
        "axios": "^1.6.0",
        "vuedraggable": "^4.0.0",
        "laravel-echo": "^1.0.0",
        "pusher-js": "^8.0.0"
    }
}
